<?xml version="1.0"?>

<project name="GroupDAV Connector installation" default="install" basedir=".">
    <!-- =================================================================== -->
    <!-- install - custom module installation                                -->
    <!-- =================================================================== -->
    <target name="install">
    </target>
</project>
